Subject: FAQ updates

From: Koos van den Hout _U nix and we all_ <[email-masked]>
Date: Tue, 26 Jan 1999 16:15:02 +0100

I've been doing some much-needed updates on the FAQ and I still have a
backlog in items that I need to do something with.

Anyway, have a look,

http://www.cetis.hvu.nl/~koos/wu-ftpd-faq.html

                                           Koos van den Hout

-- 
 Koos van den Hout                    Expertisecentrum Cetis http://cetis.nl/
 [email-masked] (Work)                     Workphonenumber: +31-30-2586287
 [email-masked] (Home)                   Workfaxnumber: +31-30-2586290
 http://web.cetis.hvu.nl/~koos/  PGP keyid RSA/1024 0xCA845CB5 via keyservers